/**
 * Theme Name: MP-Weico
 * Description: Blocksy Child theme
 * Author: MaxWunderlich
 * Author URI: https://maxwunderlich.de/
 * Template: blocksy
 * Text Domain: blocksy
*/


nav#header-menu-1 {
    height: auto;
    align-self: start;
    position: relative;
    margin-bottom: 20px !important;
    max-width: 90%;
}

nav#header-menu-1 > ul.menu {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}

nav#header-menu-1 a.ct-menu-link {
    padding: 10px 14px;
}

nav#header-menu-1::after {
    content: "";
    background-color: var(--theme-palette-color-1);
    position: absolute;
    left: -30px;
    right: -1000px;
    top: 0;
    bottom: 0;
    z-index: -1;
    border-bottom-left-radius: 30px;
}

[data-header*="_45EyQ"] nav#header-menu-1::after {
    background-color: var(--theme-palette-color-1);
}

[data-header*="ZJCNIT"] nav#header-menu-1::after {
    background-color: var(--theme-palette-color-7);
}

[data-header*="ZJCNIT"] nav#header-menu-1 a.ct-menu-link {
    --theme-link-initial-color: var(--theme-palette-color-6);
    --theme-link-hover-color: var(--theme-palette-color-6);
}



body.category-mp-bau {
    /*--theme-palette-color-1: var(--theme-palette-color-7);
    --theme-palette-color-2: var(--theme-palette-color-8);
    --theme-palette-color-3: var(--theme-palette-color-9);
    --theme-palette-color-4: var(--theme-palette-color-10);*/
    --theme-headings-color: var(--theme-palette-color-8);
    --theme-link-initial-color: var(--theme-palette-color-8);
    --theme-link-hover-color: var(--theme-palette-color-8);
    --theme-form-field-border-initial-color: var(--theme-palette-color-7);
    --theme-form-field-border-focus-color: var(--theme-palette-color-7);
    --theme-form-select-background-active-color: var(--theme-palette-color-8);
    --theme-form-selection-field-initial-color: var(--theme-palette-color-7);
    --theme-form-selection-field-active-color: var(--theme-palette-color-8);

    --theme-button-background-initial-color: var(--theme-palette-color-9);
    --theme-button-background-hover-color: var(--theme-palette-color-9);
    --theme-selection-background-color: var(--theme-palette-color-8);
}

body.category-mp-weico {
}



#header [data-items] .ct-header-content-block {
    align-self: start;
	/*margin-top: 20px;*/
}